body#style_6{
	background-color: #BDBDBD;

}#style_6 .start{
  position: absolute;
  display: none; 
}


#style_6 .sanny{
  position: absolute;
  display: none; 
}

h1#style_6 {
    
} 


#style_6 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_6 .lisa79{
        position: absolute;
        display: none; 

    }
#style_6 #outer{

	display: none;
}


#style_6 #new{
  position: absolute;
  display: none; 
}
#style_6 .lisa87{
  position: absolute;
  display: none; }

#style_6 .darja1997{
   position: absolute;
  display: none; 

}
#style_6 .welcome-word{
	text-align: center ;
	text-shadow: #fff 5px 5px 5px;
}
 
#style_6 .welcome-gif{
	position: absolute;
	display: none;  
} 
#style_6 .name{
	text-align: center ;
	text-shadow: #fff 5px 5px 5px;
}    



#style_6 .name_america{
	position: absolute;
  	visibility:hidden;
}

#style_6 .profstyle-foto{
	width:300px;
	text-align: center ;
 	border-width: 10px; 
 	border-color: #fff;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	padding: 10px -2000px 10px 40px; 
  
}

#style_6 .hund_01_foto{
	width:300px;
	height:300px;
	border-width: 10px; 
 	border-color: #fff;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
	
}

#style_6 .name_pillen{
	position: absolute;
  	display: none; 
}


#style_6 .freiheit_gif{
	position: absolute;
  	display: none;

}

#style_6 .menu_silver{
	position: absolute;
  	display: none; 

}

#style_6 .disco_gif{
	position: absolute;
  	display: none;

}
#style_6 .disco_gif2{
	position: absolute;
  	display: none;

}


#style_6 .david_gif{
	position: absolute;
  	display: none;
}

#style_6 .name_disco{
	
	position: absolute;
  	display: none;
}


#style_6 .name_wasser{
	
	position: absolute;
  	display: none;
}




#style_6 .liste3{
	position: absolute;
  	display: none;
  }

#style_6 .name_america2{
	position: absolute;
  	display: none;
}






#style_6 .hund_02_foto{
	width:582px;
	height:300px;
	border-width: 10px; 
 	border-color: #fff;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
	
}

#style_6 .knight_rider_foto{
	width:350px;
	height:500px;
	border-width: 10px; 
 	border-color: #fff;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
}

#style_6 .baywatch_foto{
	width:300px;
	height:300px;
	border-width: 10px; 
 	border-color: #fff;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
}

#style_6 .the_hasselhoffs_foto{
	width:300px;
	height:401px;
	border-width: 10px; 
 	border-color: #fff;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
}

#style_6 .liste{
	position: absolute;
  	display: none; 
}

#style_6 .liste2{
	text-align: center ;
	word-spacing: 20px;
	margin-left:auto;
	margin-right:auto;   
}

#style_6 .menue_rot{
	position: absolute;
  	visibility:hidden;
}


#style_6 .david-wikipedia-text{
	text-align: center ;
	width:900px; 
	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	padding: 10px 40px 10px 40px;
 
}



#style_6 .lebenslauf-text{
	position: absolute;
  display: none; }

 #style_6 .linie{
 	position: absolute;
  	display: none; 

 	
    
 }



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
